.is-success, hr {
    border: 0.5px solid hsl(141, 71%, 48%);
}

.is-success {
    color: hsl(141, 71%, 48%);
}

.is-success, hr {
    border: 0.5px solid hsl(348, 100%, 61%);
}

.is-danger {
    color: hsl(348, 100%, 61%);
}